@charset "utf-8";
/* CSS Document */
/*---initialize --*/
body { padding:0px; margin: 0px; font-family: Arial; font-size: 12px; background: #86692E; }
p { margin: 0px; padding:0px; }
ul,li { list-style: none; margin: 0px; padding:0px}
img { border: none; }
a { text-decoration: none; }
input,select { font-family: Arial; font-size: 12px;  }

/*---constant---*/
.overhidden { overflow: hidden; }
.width_100 { width: 100%;}
.fleft { float: left;}
.fright { float: right;}
.fb { font-weight: bold;}
.ft18 { font-size: 18px!important;}

.nav { width: 100%; height: 38px; line-height: 38px; background: url(../images/navBg.jpg) repeat-x; overflow: hidden;}
	.nav .navCon { width: 870px; overflow: hidden; margin: 0px auto; height: 38px;}
		.nav .navCon a { float: left; display: inline; color: #fff;}
		.nav .navCon span { float: left; height: 38px; width: 3px; font-size: 0px;  background: url(../images/iconD.gif) no-repeat 0px center; display: inline; margin: 0px 20px;}

.header { width: 100%; height: 126px; overflow: hidden; background: url(../images/headBg.jpg) repeat-x;}
	.header .headerL { width: 100%; height: 126px; overflow: hidden; background: url(../images/jBg.jpg) no-repeat;}
	.header .headerR { width: 100%; height: 126px; overflow: hidden; background: url(../images/jBg.jpg) no-repeat right 0px;}
	.header .headCon { width: 870px; padding-top: 7px; margin: 0px auto; overflow: hidden;}
		.header .headCon .mailBox { float: right; width: 270px; overflow: hidden;}
			.header .headCon .mailBox input { width: 135px; border: 1px solid #E4D172; color: #656565; font-size: 11px; padding: 2px 5px; }
			.header .headCon .mailBox td { color: #fff; padding: 5px 5px; }
		
.content {
	width: 814px;
	margin: 0px auto;
	background: #E9E5D2;
	padding: 20px 15px 0px;
	min-height: 358px;
	height:auto !important;
	height: 358px;
	text-align: center;
}
	.content .banner { float: right; width: 399px; height: 248px; overflow: hidden; position: relative; background: url(../images/loading.gif) no-repeat center center;}
		.content .banner img { position: absolute; z-index: 1; left: 0px; top: 0px; display: none;}
	.content .txt { width: 814px; margin-top: 20px; overflow: hidden; font-size: 14px; line-height: 18px; color: #222;}
		.content .txt p { padding-bottom: 20px; }
		.content .txt .bn { margin: 0px 3px;}
		.content .txt .links { padding: 0px; text-align: center; font-size: 11px; line-height: 18px; font-weight: bold; color: #656565;}
			.content .txt .links a { color: #656565; margin: 0px 3px;}
	
.footer { width: 100%; height: 40px; line-height: 40px; background: url(../images/footerBg.jpg) repeat-x;}
	.footer table { height: 40px; margin: 0px auto;}
		.footer table td { padding: 0px 10px; color: #fff}
